.thinBorderblack{border-color:#6A5F63;border-style:solid;border-width:1px;}
.toolBarTxt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
.toolBarTxt a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;text-decoration:none;}
.toolBarTxt a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;text-decoration:underline;}
.titleTxt{font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:12pt;color:#6A5F63;}
.titleTxt a{text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:12pt;color:#6A5F63;}
.titleTxt a:hover{text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:12pt;color:#000;}
.newsTxt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
.newsTxt a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#6A5F63;}
.newsTxt a:hover{text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#6A5F63;}
.thinBorderMaroon{border-color:Maroon;border-style:solid;border-width:1px;}
.thinBorderMaroonVeranda{color:Maroon;font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;border-color:Maroon;border-style:solid;border-width:1px;}
.txtSmlMaroon{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:Maroon;}
.txtSmlBldMaroon{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:Maroon;}
.txtMedMaroon{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:Maroon;}
.txtMedBldMaroon{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:Maroon;}
.txtLrgMaroon{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:Maroon;}
.txtLrgBldMaroon{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:Maroon;}
.txtExtraSmlWhite{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#FFF;}
.txtSmlWhite{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
.txtSmlBldWhite{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
.txtMedWhite{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;}
.txtMedBldWhite{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;}
.txtLrgWhite{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;}
.txtLrgBldWhite{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;}
.txtExtraSmlBlack{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#000;}
.txtSmlBlack{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
.txtSmlBldBlack{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
.txtMedBlack{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#000;}
.txtMedBldBlack{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#000;}
.txtLrgBldBlack{font-weight:700;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:#000;}
.smoke{color:#F5F5F5;}
.menulines{border:1px solid #FFF;}
.menuSelected{border:1px solid maroon;}
.txtMedMaroon a:hover{text-decoration:underline;color:Maroon;}
#container{width:570px;margin:10px auto;padding:0;}
#content{float:left;margin-right:220px;border:1px solid Olive;padding:5px;}
#sidebar-a{float:right;width:200px;border:1px solid #000;margin:0;padding:5px;}
.txtLrgBlack,h1{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:#000;}
.menulines a,.menuSelected a,.txtMedMaroon a{text-decoration:none;color:Maroon;}